html,
body,
#page  {
  height: 100%;
}

/** body **/
body {
  margin: 0;
  padding: 0;
  font-family: arial,helvetica,verdana,sans-serif;
  font-size: 0.9em;
  background-color: #aa9587;
  background-image: url("../images/background.jpg");
  background-repeat: repeat;
}


.container {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
}

header {
  background-image: url("../images/header-tile.png");
  background-repeat: repeat-x;
  position: relative;
  overflow: hidden;
}

#logo {
  width: 280px;
  height: 92px;
  overflow: hidden;
  float: left;
}

/*** Navigation ***/

nav {
  float: right;
  background-color: #8ec100;
  margin-top: 80px;
}

nav ul.menu {
  list-style: none;
  margin: 0;
  padding: 0 5px;
  background-image: none;
}

nav ul.menu li {
  color: #fff;
  list-style: none;
  margin: 0;
  padding: 5px 10px;
  float: left;
  font-size: 1.2em;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
}

nav a,
nav a:link,
nav a:visited,
nav a:hover,
nav a.active {
  color: #fff;
  text-decoration: none;
}


/*** Main Content ***/

article {
  margin: 0 0 20px 0;
  background-color: #fff;
}

/** Content area **/

#content {
  float: left;
  width: 100%;
  margin-left: 0;
  margin-right: -100%; /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
}

#breadcrumb {
  margin: 0;
}

#messages {
  margin: 0 0 15px 0;
}

#messages .messages {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.20);
  -moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.20);
  -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.20);
}

#content h1 {
  margin: 0 0 0.5em 0;
  padding: 0;
  color: #000;
  font-size: 2em;
  font-weight: normal;
  font-family: 'Questrial', sans-serif;
}

#content h2 {
  margin: 0 0 0.3em 0;
  padding: 0;
  color: #000;
  font-size: 1.5em;
  font-weight: normal;
  font-family: 'Questrial', sans-serif;
}

#content p {
  margin: 0 0 1em 0;
  padding: 0;
  line-height: 1.5em;
}

#content h4 {
  font-size: 14px;
  margin: 0;
  padding: 0 0 5px 0;
  color: #000;
  font-weight: normal;
}

#content h5 {
  font-size: 14px;
  margin: 0;
  padding: 0;
  color: #666;
}

#content h6 {
  font-size: 13px;
  margin: 0;
  padding: 0;
  color: #000;
}

a:link {
  color: #0059ab;
}

a:visited {
  color: #0059ab;
}

a:hover {
  color: #414141;
}

blockquote {
  margin: 0 0 1em 0;
  padding: 10px;
  background-color: #f5f5f5;
  border-style: solid;
  border-width: 1px;
  border-color: #bebebe;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  position: relative;
}

#content ul,
#content ol {
  margin-top: 0px;
}

/** Table Format **/

div.node table {
  width: 100%;
  border-collapse: collapse;
  font-size: 12px;
  margin: 10px 0 25px 0;
  padding: 0;
}

div.node table tbody {
  border-width: 0;
}


div.node table th {
  font-weight: bold;
  text-align: left;
  background-color: #ddd;
  padding: 2px 5px 2px 5px;
}

div.node table td {
  text-align: left;
  padding: 2px 5px 2px 5px;
}

/** Full Pager **/

ul.pager {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.pager li {
  margin: 0;
  padding: 0;
  list-style: none;
  border-width: 0;
}

ul.pager li.pager-current {
  background-color: #e3e3e3;
  border-style: solid;
  border-width: 1px;
  border-color: #a2a2a2;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  padding: 0px 5px 2px 5px;
}

/** Publishing **/

div.node-unpublished,
div.comment-unpublished {
  background-color: transparent;
}

div.node-unpublished div.unpublished,
div.comment-unpublished div.unpublished {
  background-image: url("../images/unpublished-small.png");
  background-repeat: no-repeat;
  overflow: hidden;
  background-color: transparent;
  width: 125px;
  height: 131px;
  position: absolute;
  right: 0;
  top: 0;
  font-size:1px;
  color: transparent;
}

/** Back to the top link **/
#back-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  padding: 5px 10px;
  border-radius: 10px;
  background-color: #666;
}

#back-top a {
  color: #fff;
  text-decoration: none;
}


/*** Form Styles ***/

/** Contact Form **/
form#contact-site-form {
  margin: 0;
  padding: 0;
}

form#contact-site-form label {
  padding: 0 0 3px 0;
}

form#contact-site-form input.form-text {
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  border-width: 1px;
  border-color: rgba(0,0,0,0.4);
  background-color: rgba(0,0,0,0);
  padding: 2px 5px 2px 5px;
  width: 50%;
}

form#contact-site-form textarea.form-textarea {
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  border-width: 1px;
  border-color: rgba(0,0,0,0.4);
  background-color: rgba(0,0,0,0);
  padding: 2px 5px 2px 5px;
  font-size: 13px;
  width: 100%;
}

/** Form Input Buttons **/

form#contact-site-form .form-actions input,
#main-wrapper div.form-actions input {
  position: relative;
  margin: 0 8px 0 0;
  padding: 3px 8px 3px 8px;
  color: #fff;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  background: #1c5b94;
  -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.60);
     -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.60);
          box-shadow: 1px 1px 4px rgba(0,0,0,0.60);
  font-size: 13px;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.40);
  cursor: pointer;
}

form#contact-site-form .form-actions input:active,
#main-wrapper div.form-actions input:active {
  top: 1px;
  left: 1px;
  -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.60);
     -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.60);
          box-shadow: 1px 1px 4px rgba(0,0,0,0.60);
}

/** Form Edit Button Area **/

#main-wrapper div.form-actions {
  background-color: #eee;
  padding: 15px;
  -webkit-box-shadow: inset 0 0px 4px rgba(0,0,0,.24);
     -moz-box-shadow: inset 0 0px 4px rgba(0,0,0,.24);
          box-shadow: inset 0 0px 4px rgba(0,0,0,.24);
  -webkit-border-radius: 16px;
     -moz-border-radius: 16px;
          border-radius: 16px;
}


/** Sidebar Columns **/

#sidebar-first .section {
    margin: 0; /* Change column margins here */
    padding: 0;
}

#sidebar-second .section {
    margin: 0; /* Change column margins here */
    padding: 0;
}

/* Side bar column defaults */

#sidebar-first {
    float: left;
    width: 35%;
    margin-left: 0px;
    margin-right: -35%; /* Negative value of #sidebar-first's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-first-inner. */
}

#sidebar-second {
    float: right;
    width: 35%;
    margin-left: -35%; /* Negative value of #sidebar-second's width + right margin. */
    margin-right: 0px;
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-second-inner. */
}

/** Content Details with Side Bars **/

.sidebar-first #content .section
  {
    padding-left: 40%; /* The width + left margin of #sidebar-first. */
    padding-right: 15px;
  }

.sidebar-second #content .section
  {
    padding-left: 0;
    padding-right: 40%; /* The width + right margin of #sidebar-second. */
  }

.two-sidebars #content .section
  {
    padding-left: 40%; /* The width + left margin of #sidebar-first. */
    padding-right: 40%; /* The width + right margin of #sidebar-second. */
  }

.no-sidebars #content .section {
  margin: 0;
  padding: 20px;
}

/*** Blocks ***/

#block-block-1 {
  background-color: #5d3b37;
  margin: 0 0 20px 0;
  padding: 10px;
  overflow: hidden;
}

#block-block-1 p {
  margin: 0;
  padding: 0;
  color: #fff;
  width: 260px;
  float: left;
  font-weight: normal;
  font-size: 1.8em;
}

#block-block-1 div.photos {
  float: right;
}

#block-block-1 div.photos img {
  display: block;
}

/** Open hours block **/

#block-block-2 {
  float: right;
  width: 235px;
  margin-left: 20px;
  margin-bottom: 20px;
  border-width: 1px;
  border-style: solid;
  border-color: #03245a;
}

#block-block-2 h2 {
  background-color: #03245a;
  margin: 0 0 0.5em 0;
  padding: 5px;
  font-size: 1.3em;
  color: #fff;
}

#block-block-2 ul {
  margin: 0 1em 1em 1em;
  padding: 0;
  list-style: none;
  font-size: 0.9em;
}

#block-block-2 ul li {
  margin: 0 0 0.5em 0;
  padding: 0;
  list-style: none;
}

